Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81126 - Should /etc/acpi be /etc/sysconfig/acpi?
Summary: Should /etc/acpi be /etc/sysconfig/acpi?
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: acpid
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-05 06:46 UTC by Aleksey Nogin
Modified: 2014-03-17 02:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-01-28 22:33:45 UTC


Attachments (Terms of Use)

Description Aleksey Nogin 2003-01-05 06:46:34 UTC
For consistency with apmd shouldn't acpid configuration directory be in
/etc/sysconfig instead of just /etc?

Comment 1 Bill Nottingham 2003-01-06 20:41:55 UTC
More or less deferring for now. ACPI will not be in the release.

Comment 2 Bill Nottingham 2005-01-28 22:33:45 UTC
I'm not sure that changing the upstream behavior is really worth it at
this point.


Note You need to log in before you can comment on or make changes to this bug.